package cn.cecep.talroad.service.effective;

import cn.cecep.talroad.domain.effective.ERmStationHour;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;
public interface ERmStationHourService extends IService<ERmStationHour>{


    int updateBatch(List<ERmStationHour> list);

    int updateBatchSelective(List<ERmStationHour> list);

    int batchInsert(List<ERmStationHour> list);

}
